html {overflow-y: scroll;}
.pgbg{
background-color: #fff;
}

.container{
	background-image: url('http://johnconlon.ie/images/bg.jpg');
background-size:100%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 0px;
min-height: 100vh;

}

.redlines{
border-color: #fb0200;
border-style:solid;
border-width:2px;
border-bottom: 0px;
border-top: 0px;
    min-height: 100vh;


}

.headline{
    padding: 0px;
}

.headline img{
    margin-left: -85px;
    margin-top: -30px;
    float:left;
}

.headline img2{
    float:right;
}

.headline h1{
    font-family: 'Over the Rainbow', cursive;
    font-size: 4.9em;
    color: #333399;
    text-align: center;
    margin-top: -80px;
    margin-left: auto;
    margin-right: 120px;
    
}
.pagetitle h1{
    font-family: 'Over the Rainbow', cursive;
    font-size: 4.9em;
    color: #333399;
    text-align: center;
    margin-top: -80px;
    margin-left: auto;
    margin-right: 120px;
}
.navbar img{
    float: right;
    margin-top: -100px;
    margin-right: -115px;
}

.navbar{
    background: none;
    margin-left: 240px;
    border: none;
    padding-top: 50px;



}

.navbar .nav > li > a{
	color: #333399;
	text-shadow: none;
	font-family: 'Over the Rainbow', cursive;
    font-size: 1.6em;
	border-bottom: solid #333399;
    border-top: none;

}

.navbar .nav >li > a:hover{
	color: #fb0200;
	border-bottom: solid #fb0200;
border-top: none;
	text-shadow: none;
}

.navbar .nav .active > a{
	color: #fff;
	text-shadow: none;
	background: none;
	box-shadow: none;
    border-top: none;
}

.navbar .nav .active > a:hover{
	color: #fb0200;
	background: none;
	box-shadow: none;
    border-top: none;
	
}
.navbar-toggle {
	background-color: #333399;
	border: none;
    margin-right:25px;
 
	outline: none;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #333399;
  

}

.mainspace{
    padding: 20px;

}



.mainspace h2{
    font-family: 'Over the Rainbow', cursive;
    font-size: 1.6em;
    color: #333399;
}

.mainspace p{
        font-family: 'Architects Daughter', cursive;
    font-size: 1.6em;
    color: #333399;

    
    
}
.mainspace a{
       font-family: 'Architects Daughter', cursive;
    font-size: 1.6em;
    color: #333399;
    margin-left: -10px;
    word-wrap:break-word;
   
}

.mainspace btn{word-wrap:break-word;}

.mainspace a:hover{
       font-family: 'Architects Daughter', cursive;
    font-size: 1.6em;
    color: #fb0200;
}

.mainxhome{
    padding: 20px;
}


.mainspace h2{
    font-family: 'Over the Rainbow', cursive;
    font-size: 1.6em;
    color: #333399;
}

.mainxhome p{
        font-family: 'Architects Daughter', cursive;
    font-size: 1.6em;
    color: #333399;
}
.mainxhome a{
       font-family: 'Architects Daughter', cursive;
    font-size: 1.0em;
    color: #333399;
}

.mainxhome a:hover{
       font-family: 'Architects Daughter', cursive;
    font-size: 1.0em;
    color: #fb0200;
}

.mainxhome img{
float:left;
    padding-left: 10px;
    clear:inherit;
    vertical-align: middle;
    text-align: left;
}


.mainright{
    padding: 20px;
}

.mainright h2{
    font-family: 'Architects Daughter', cursive;
    font-size: 1.6em;
    color: #333399;
    text-align: center;
}

.mainright p{
        font-family: 'Architects Daughter', cursive;
    font-size: 1.6em;
    color: #333399;
}
    
.softlogos{
 margin-top: 20px;   
}
.softlogos img{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.softlogos p{
 text-align: center;
    font-family: 'Over the Rainbow', cursive;
    font-size: 1.1em;
    color: #333399;
}

.carousel-linked-nav,
.item img {
  display: block; 
  margin: 0 auto;
}

.gallery {
    margin-left: auto;
    margin-right: auto;
        
}

.gallery img{
    padding-left: 30px;
    padding-right: 30px;
        
}

.portimg img{
    margin-bottom: 20px;}



/*Mobile Specific Settings */
@media (max-width: 600px) {

.navbar{
    background: none;
    margin-left: 0px;
    border: none;
    padding-top: 0px;
    
   

}
    
.navbar .nav > li > a{
	color: #333399;
	text-shadow: none;
	font-family: 'Over the Rainbow', cursive;
    font-size: 1.6em;
	border-bottom: none;
    padding-right: 50px;

}

.navbar .nav >li > a:hover{
	color: #fb0200;
	border-bottom: none;
    border-top: none;
	text-shadow: none;
}
    
.navbar img{
display: none;
}
    
.headline img{
    margin-left: auto;
    margin-right: auto;;
    margin-top: -30px;
    float:left;
}
    
    .pagetitle h1{
    font-family: 'Over the Rainbow', cursive;
    font-size: 3.2em;
    color: #333399;
    text-align: center;
    margin-top: 00px;
    margin-left: auto;
    margin-right: auto;
    }
    
    .portimg{
     padding-right: 15px;
    }

 


.mainxhome form{
margin-left: auto;
margin-right: auto;
}

.mainspace a{
font-family: 'Architects Daughter', cursive;
font-size: 1.6em;
color: #333399;
margin-left: -10px;

   
}    
    
}





